@charset "utf-8";

/*============================
mv
============================*/
.mv_wrap {
  height: 2.50rem;
  background-image: url(../img/common/under_mv_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media screen and (max-width: 640px) {
  .mv_wrap {
    height: 1.60rem;
  }
}

.mv_wrap .mv_ttl {
  font-size: 0.36rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #79BB00;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .mv_wrap .mv_ttl {
    font-size: 0.22rem;
  }
}

.mv_wrap::after {
  content: "";
  width: 0.81rem;
  height: 1.31rem;
  background-image: url(../img/common/under_mv_deco.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -0.50rem;
  right: calc(50% - 6.00rem);
  z-index: 1;
}

/*============================
パンくずリスト
============================*/
.breadcrumb {
  background-color: #F2F2F2;
  padding: 0.10rem 0;
  line-height: 1.6;
  white-space: nowrap;
}

.breadcrumb .in {
  overflow: hidden;
}

.breadcrumb .link {
  font-size: 0.12rem;
  font-weight: 500;
  color: #79BB00;
  text-decoration: underline;
  margin-right: 0.07rem;
}
@media screen and (max-width: 640px) {
  .breadcrumb .link {
    margin-right: 0.04rem;
  }
}

.breadcrumb .link::after {
  content: "";
  width: 0.06rem;
  height: 0.12rem;
  display: inline-block;
  background-image: url(../img/common/icon_breadcrumb_arrow.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: 0.02rem;
  padding-left: 0.11rem;
}
@media screen and (max-width: 640px) {
  .breadcrumb .link::after {
    padding-left: 0.06rem;
  }
}

.breadcrumb .link:hover {
  text-decoration: none;
}

.breadcrumb .current {
  font-size: 0.12rem;
  font-weight: 500;
  display: inline-block;
  max-width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: bottom;
}

/*============================
下層コンテンツ
============================*/
.under_cont_wrap {
  padding: 0.90rem 0;
}
@media screen and (max-width: 640px) {
  .under_cont_wrap {
    padding: 0.5rem 0;
  }
}

.under_cont_wrap .large_ttl {
  font-size: 0.22rem;
  font-weight: 700;
  border-bottom: 0.02rem solid #CCC;
  position: relative;
  padding-bottom: 0.10rem;
  margin-bottom: 0.20rem;
}
@media screen and (max-width: 640px) {
  .under_cont_wrap .large_ttl {
    font-size: 0.17rem;
    letter-spacing: 0;
  }
}

.under_cont_wrap .large_ttl::after {
  content: "";
  width: 1.00rem;
  height: 0.02rem;
  background-color: #79BB00;
  position: absolute;
  left: 0;
  bottom: -0.02rem;
  z-index: 1;
}

.under_cont_wrap .sub_ttl {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 0.15rem;
}
@media screen and (max-width: 640px) {
  .under_cont_wrap .sub_ttl {
    font-size: 0.16rem;
  }
}
/*============================
基本スタイル
============================*/
.-common .box {
  padding-bottom: 0.50rem;
}
@media screen and (max-width: 640px) {
  .-common .box {
    padding-bottom: 0.30rem;
  }
}

.-common .box .txt {
  font-size: 0.16rem;
  line-height: 1.875;
}
@media screen and (max-width: 640px) {
  .-common .box .txt {
    font-size: 0.14rem;
  }
}

.-common .box .txt small {
  font-size: 0.14rem;
}
@media screen and (max-width: 640px) {
  .-common .box .txt small {
    font-size: 0.12rem;
    display: block;
  }
}
.-common .box .txt.-strong {
  font-weight: 700;
}

.-common .box .txt a {
  color: #437329;
  font-weight: 500;
  text-decoration: underline;
}

.-common .box .txt a:hover {
  text-decoration: none;
}

.-common .box .list {
  margin-left: 0.20rem;
}
@media screen and (max-width: 640px) {
  .-common .box .list {
    margin-left: 0.15rem;
  }
}
/* olのリスト */
.-common .box .list.-num_list {
  padding: 0;
  margin: 0;
  margin-left: 0.20rem;
}
@media screen and (max-width: 640px) {
  .-common .box .list.-num_list {
    margin-left: 0.15rem;
  }
}
.-common .box .list.-num_list .txt {
  list-style-type: decimal;
}
@media screen and (max-width: 640px) {
  .-common .box .list.-num_list .txt {
    font-size: 0.14rem;
  }
}
.-common .box .list.-indent {
  margin-left: 0.40rem;
}
@media screen and (max-width: 640px) {
  .-common .box .list.-indent {
    margin-left: 0.30rem;
  }
}
.-common .box .txt + .list {
  padding-top: 0.10rem;
}
@media screen and (max-width: 640px) {
  .-common .box .txt + .list {
    padding-top: 0.08rem;
  }
}
.-common .box .list + .txt {
  padding-top: 0.10rem;
}
@media screen and (max-width: 640px) {
  .-common .box .list + .txt {
    padding-top: 0.08rem;
  }
}
.-common .box .txt + .txt {
  padding-top: 0.10rem;
}
@media screen and (max-width: 640px) {
  .-common .box .txt + .txt {
    padding-top: 0.08rem;
  }
}
.-common .box .list .txt + .txt {
  padding: 0;
}

.-common .box .list .txt {
  list-style: disc outside;
}

.-common .box .list .-sub {
  margin-left: 0;
}

.-common .box .list .-sub .txt {
  list-style: none;
}

.-common .box .list.-no_marker {
  margin: 0;
}

.-common .box .list.-no_marker .txt {
  list-style: none;
}

/*============================
下層のみのフッター画像
============================*/
.under_cont_bg {
  height: 3.00rem;
  background-image: url(../img/common/bottom_cont_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 640px) {
  .under_cont_bg {
    height: 1.50rem;
  }
}